@charset "shift_jis";

/*背景色*/
.bg_clr_ygreen {background-color:#E7FECD;}
.bg_clr_ygreen02 {background-color:#EBFFC1;}
.bg_clr_ygreen03 {background-color:#DEFF99;}
.bg_clr_ygreen04 {background-color:#D5FF7B;}
.bg_clr_green {background-color:#CCF2D9;}
.bg_clr_gray {background:#E8E8E8;}
.bg_clr_yellow {background:#DBDB64;}
.bg_clr_yellow02 {background:#F5F5AF;}
.bg_clr_yellow03 {background:#FAFABC;}
.bg_clr_orange {background:#FFBA75;}
.bg_clr_orange02 {background:#F9EAB7;}

/*フォント　太文字*/
.font_b{
	font-weight: bold;
}

/*こだま寮　日課スタイル*/
.kodama_orange{
	background:#FFBA75;
	text-align: center;
	vertical-align: middle;
	padding-top: 5px;
	padding-bottom: 5px;
}
.kodama_orange02{
	background:#F9EAB7;
	text-align: center;
	vertical-align: middle;
	padding-top: 8px;
	padding-bottom: 8px;
	}
.kodama_yellow03{background:#FAFABC;
	vertical-align: middle;
	padding-top: 8px;
	padding-bottom: 8px;
		padding-left: 5px;
	}

/*テキストカラー*/
.txt_clr_red {color:#FF0000;}
.txt_clr_blue {color:#0099CC;}
.txt_clr_oreange {color:#F9EAB7;}


/*マージン設定*/
.mg0 {margin:0;}
.mgtop10 {margin-top:10px;}
.mgtop15 {margin-top:15px;}
.mgtop40 { margin-top:40px;}
.mgb5 {margin-bottom:5px;}
.mgl10 {margin-left:10px;}
.mgl25 {margin-left:25px;}
.mgl20 {margin-left:20px;}
.mgl35 {margin-left:35px;}
.mgr20 {margin-right:20px;}
.mgr10 {margin-right:10px;}
.mgr14 {margin-right:14px;}

.photo_mg{margin:0 5px 5px 5px;}

/*テーブルライン設定*/
.topics_all{border-collapse:collapse;}
.topics_all td { border-bottom:2px dotted #666600; margin-bottom:5px;}




.delimitation{border-collapse:collapse; border-bottom:2px dotted #666600;}

/*見出し設定*/

h1 {margin:0;}
h1 span { position: absolute; left: -9999px; top: 0;}
h2 {width:158px; height:48px;}
h2 a {width:158px; height:49px; display:block; text-decoration:none;}
h2 span { position: absolute; left: -9999px; top: 0;}
h3 {width:460px; height:27px; margin-top:0;}
h3 span {position: absolute; left: -9999px; top: 0;}
h2#sguide {background:url(../school_guide/images/img_sguide.gif) no-repeat; margin-top:0;}
h2#forestopia {background:url(../forestopia/images/ttl_about.gif) no-repeat; margin-top:0;}
h2#resultsb { background:url(../results/images/ttl_resultsb.gif) no-repeat; margin-top:0;}
h2#learning { background:url(../learning/images/ttl_learning.gif) no-repeat; margin-top:0;}
h2#shouse { background:url(../schoolhouse/images/ttl_shouse.gif) no-repeat; margin-top:0;}
h2#taccess { background:url(../map/images/ttl_taccess.gif) no-repeat; margin-top:0;}
h2#dormitory { background:url(../dormitory/images/ttl_dormitory.gif) no-repeat; margin-top:0;}
h2#rwork { background:url(../forestopia/r_announcement/images/ttl_rwork.gif) no-repeat; margin-top:0;}
h2#sitemap{ background:url(../sitemap/images/ttl_sitemap.gif) no-repeat; margin-top:0;}
h2#link { background:url(../link/images/ttl_link.gif) no-repeat; margin-top:0;}
h2#sactive { background:url(../student/greeting/images/ttl_sactivity.gif) no-repeat; margin-top:0;}
h2#excursion { background:url(../forestopia/sandals/making/images/ttl_excursion.gif) no-repeat; margin-top:0;}
h2#ninfo { background:url(../topics/images/ttl_new.gif) no-repeat; margin-top:0;}

h3#principal {background:url(../school_guide/images/ttl_greeting.gif) no-repeat;}
h3#target {background:url(../school_guide/images/ttl_target.gif) no-repeat;}
h3#course {background:url(../school_guide/images/ttl_course.gif) no-repeat;}
h3#movement {background:url(../school_guide/images/ttl_movement.gif) no-repeat;}
h3#history {background:url(../school_guide/images/ttl_history.gif) no-repeat;}
h3#plan {background:url(../school_guide/images/ttl_plan.gif) no-repeat;}
h3#evaluate {background:url(../school_guide/images/ttl_evaluate.gif) no-repeat;}
h3#tforestopia {background:url(../forestopia/p_year/images/ttl_forestopia.gif) no-repeat;}
h3#base01 {background:url(../forestopia/p_year/images/ttl_base01.gif) no-repeat;}
h3#execution {background:url(../forestopia/p_year/base1/imagees/ttl_execution.gif) no-repeat;}
h3#base02 {background:url(../forestopia/p_year/base2/images/ttl_base2.gif) no-repeat;}
h3#base02s {background:url(../forestopia/p_year/base2/images/ttl_base2s.gif) no-repeat;}
h3#gokase {background:url(../forestopia/p_year/gokase/images/ttl_gokase.gif) no-repeat;}
h3#forest {background:url(../forestopia/p_year/forest_culture/images/ttl_foresto.gif) no-repeat;}
h3#forests {background:url(../forestopia/p_year/forest_culture/images/ttl_forestos.gif) no-repeat;}
h3#forest2 {background:url(../forestopia/p_year/forest_culture2/images/ttl_foresto.gif) no-repeat;}
h3#environmental {background:url(../forestopia/p_year/environmental/images/ttl_environmental.gif) no-repeat;}
h3#environmental2 {background:url(../forestopia/p_year/environmental2/images/ttl_environmental.gif) no-repeat;}
h3#environmentals2 {background:url(../forestopia/p_year/environmental2/images/ttl_environmentals.gif) no-repeat;}
h3#nature_views {background:url(../forestopia/p_year/nature_views/images/ttl_nature_views.gif) no-repeat;}
h3#nature_view {background:url(../forestopia/p_year/nature_views/images/ttl_nature_view.gif) no-repeat;}
h3#nature_views2 {background:url(../forestopia/p_year/nature_views2/images/ttl_nature_views.gif) no-repeat;}
h3#results {background:url(../results/images/ttl_results.gif) no-repeat;}
h3#commendation {background:url(../school_guide/commendation/images/ttl_commendation.gif) no-repeat;}
h3#briefing {background:url(../learning/briefing/image/ttl_briefing.gif) no-repeat;}
h3#openschool {background:url(../learning/briefing/image/ttl_openschool.gif) no-repeat;}
h3#district {background:url(../learning/district/images/ttl_district.gif) no-repeat;}
h3#e_exam {background:url(../learning/e_exam/images/ttl_test.gif) no-repeat;}
h3#expenditure {background:url(../learning/expenditure/images/ttl_expenditure.gif) no-repeat;}
h3#pamphlet {background:url(../learning/pamphlet/images/ttl_pamphlet.gif) no-repeat;}
h3#scholarship {background:url(../learning/scholarship/images/ttl_scholarship.gif) no-repeat;}
h3#sshouse {background:url(../schoolhouse/images/ttl_sshouse.gif) no-repeat;}
h3#event {background:url(../school_guide/event/images/ttl_event.gif) no-repeat;}
h3#access {background:url(../map/images/ttl_access.gif) no-repeat;}
h3#organization {background:url(../dormitory/organization/images/ttl_organization.gif) no-repeat;}
h3#chart {background:url(../dormitory/organization/images/ttl_chart.gif) no-repeat;}
h3#first {background:url(../dormitory/the_first/images/ttl_first.gif) no-repeat;}
h3#research {background:url(../forestopia/r_announcement/images/ttl_research.gif) no-repeat;}
h3#d_guide {background:url(../dormitory/guide/images/ttl_guide.gif) no-repeat;}
h3#d_eat {background:url(../dormitory/meal/images/ttl_eat.gif) no-repeat;}
h3#d_staff {background:url(../dormitory/staff/images/ttl_staff.gif) no-repeat;}
h3#d_song {background:url(../dormitory/song/images/ttl_d_song.gif) no-repeat;}
h3#d_event {background:url(../dormitory/event/images/ttl_event.gif) no-repeat;}
h3#t_forestopia {background:url(../forestopia/p_year/forestopia/images/ttl_forestopia.gif) no-repeat;}
h3#g_smap {background:url(../sitemap/images/ttl_gsitemap.gif) no-repeat;}
h3#slink {background:url(../link/images/ttl_slink.gif) no-repeat;}
h3#student {background:url(../student/greeting/images/ttl_student.gif) no-repeat;}
h3#make {background:url(../forestopia/sandals/making/images/ttl_make.gif) no-repeat;}
h3#appearance {background:url(../forestopia/sandals/making/images/ttl_appearance.gif) no-repeat;}
h3#hmake {background:url(../forestopia/sandals/how_to_make/images/ttl_how_to_make.gif) no-repeat;}
h3#excursion {background:url(../forestopia/sandals/excursion/images/ttl_excursion.gif) no-repeat;}
h3#faq {background:url(../learning/faq/images/ttl_faq.gif) no-repeat;}
h3#d_study {background:url(../dormitory/rormitory_study/images/ttl_study.gif) no-repeat;}
h3#d_education {background:url(../dormitory/education/images/ttl_education.gif) no-repeat;}
h3#club {background:url(../student/club/images/ttl_club.gif) no-repeat;}
h3#festival {background:url(../student/forestopia/images/ttl_forestopia.gif) no-repeat;}
h3#topics {background:url(../topics/images/ttl_topics.gif) no-repeat;}
h3#forestschool {background:url(../student/forestschool/images/ttl_forestschool.gif) no-repeat;}

h6 {font-size:100%;}

p {line-height:1.4em}
.p_style01{ background:url(../school_guide/images/img_reaf.gif) no-repeat; padding:0 0 0 25px; margin: 5px 0 10px 10px;}
.t_indent10 { text-indent:1em;}

/*リスト画像設定*/
.ul_arrow {margin:0; padding:0;}
.ul_arrow li {margin:0 0 5px 45px; padding:0; list-style-image:url(../school_guide/images/img_list_arrow.gif);}
.ul_side { margin:0; padding:0;}
.ul_side li { float:left; margin-left:0; padding-left:5px; display:block; }
li {line-height:1.4em;}
.anc_ul{padding:0; margin:10px 0 0 13px; font-size:75%;}
ul.anc_ul li { background:url(../images/img_arrow.gif) no-repeat; width:120px; list-style:none; margin-bottom:7px; letter-spacing:0.1em; padding:0 0 2px 14px;}
ol li {margin-bottom:1.0em;}



/*見出し色設定*/
.b_oreange01 {border-left:#FFCC66 solid 4px; height:15px; padding:2px 0 0 4px;}
.b_red01 {border-left:#FF9191 solid 4px; height:15px; padding:2px 0 0 4px;}
.b_ygreen01 {border-left:#CCFF62 solid 4px; height:15px; padding:2px 0 0 4px;}
.b_green01 {border-left:#1F7A3D solid 4px; height:15px; padding:2px 0 0 4px;}
.b_blue01 {border-left:#5191FF solid 4px; height:15px; padding:2px 0 0 4px;}
.b_gold01 {border-left:#D2D200 solid 4px; height:15px; padding:2px 0 0 4px;}
.bb_oreange01 {border-bottom:#FFCC66 solid 2px; width:450px;}
.bb_blue01 {border-bottom:#5191FF solid 2px; width:450px;}
.bb_gold01 {border-bottom:#D2D200 dotted 2px; width:450px;}
.ttl_question {background:url(../learning/faq/images/img_question.gif) no-repeat; height:25px; padding:6px 0 0 32px;}
.ttl_answer {background:url(../learning/faq/images/img_answer.gif) no-repeat; height:25px; padding:6px 0 0 32px;}
.b_openschool{
	font-size: 110%;
	font-weight: bold;
	color: #333333;
}


.donguri {background:url(../school_guide/event/images/img_donguri.gif) no-repeat; height:20px; padding:5px 0 0 23px;}
.reaf {background:url(../images/img_reaf.gif) no-repeat; height:20px; padding:5px 0 0 32px;}


/*枠*/
.event_flame {border:#CCCCCC double 5px;}


/*画像枠*/
.photo_flame {padding:3px; border:1px solid #CCCCCC;}

/*生徒会活動*/
ol.list_parentheses{
  padding:0 0 0 2em;
  margin:0;
}
 
ol.list_parentheses li{
  list-style-type:none;
  list-style-position:inside;
  counter-increment: cnt;
}
ol.list_parentheses li:before{
  display: marker;
  content: "(" counter(cnt) ") ";
}

